{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<main role="main">
    {{ page.breadcrumb }}
    <a id="main-content" tabindex="-1"></a>
    {# link is in html.html.twig #}

    <h1 class="d-none">Grow Happy Club</h1>
    <div class="bg-article bg-articles">
        <div class="container">
            {% include directory ~ '/templates/includes/_slide.html.twig' %}
        </div>
    </div>
    <div class="container mt-3 bg-footer-global">
        <div class="pb-5 px-md-3 px-lg-4 px-xl-5 px-xxl-6">
            <div class="row mt-5">
                <div class="col-md-8">
                    {% include directory ~ '/templates/includes/_happyupdates-nav.html.twig' %}
                </div>
                <div class="col">
                    <form action="{{ path('<current>') }}">
                        <div class="input-group">
                            <input id="s" name="s" placeholder="Cari Promo &amp; Event" type="text" class="form-control form-control-search rounded-lg mr-n5 border-light shadow-sm" value="{{search_query}}">
                            <span class="input-group-btn">
                                <button type="button" class="btn bg-primary text-white rounded-lg px-3">
                                    <img width="18" src="{{ url('<front>') }}themes/growhappytheme/assets/images/icon-search.svg" alt="Icon search">
                                </button>
                            </span>
                        </div>
                    </form>
                </div>
            </div>
            <br>
            <br>
            <br>
            <div class="row row-cols-1 row-cols-md-3 px-3 px-lg-0">
                {% include directory ~ '/templates/includes/_eventpromo.html.twig' %}
            </div>
            {# <p class="text-center text-uppercase">
                {% if cate.event %}
                <a href="{{url('<front>')}}happyupdates/event" class="btn btn-primary rounded-pill px-5 btn-cta">
                    <strong>Lihat event lainnya</strong>
                </a>
                {% elseif cate.promo %}
                <a href="{{url('<front>')}}happyupdates/promo" class="btn btn-primary rounded-pill px-5 btn-cta">
                    <strong>Lihat promo lainnya</strong>
                </a>
                {% else %}
                <a href="{{url('<front>')}}happyupdates" class="btn btn-primary rounded-pill px-5 btn-cta">
                    <strong>Lihat lebih banyak</strong>
                </a>
                {% endif %}
            </p>
            <br> #}
            {% if (logged_in or guestlogin) %}
            {% else %}
            {% include directory ~ '/templates/includes/_login.html.twig' %}
            {% endif %}
        </div>
    </div>
</main>
<footer id="primary-footer">
    {% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
</footer>
